Ubuntu in pip or pip3 not work

brijesh@localhost ~> pip --version
Traceback (most recent call last):
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_vendor/platformdirs/android.py”, line 85, in _android_folder
from jnius import autoclass
ModuleNotFoundError: No module named ‘jnius’

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/usr/bin/pip”, line 33, in
sys.exit(load_entry_point(‘pip==20.3.4’, ‘console_scripts’, ‘pip’)())
File “/usr/bin/pip”, line 25, in importlib_load_entry_point
return next(matches).load()
File “/usr/lib/python3.9/importlib/metadata.py”, line 77, in load
module = import_module(match.group(‘module’))
File “/usr/lib/python3.9/importlib/init.py”, line 127, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File “”, line 1030, in _gcd_import
File “”, line 1007, in _find_and_load
File “”, line 986, in _find_and_load_unlocked
File “”, line 680, in _load_unlocked
File “”, line 850, in exec_module
File “”, line 228, in _call_with_frames_removed
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/cli/main.py”, line 9, in
from pip._internal.cli.autocompletion import autocomplete
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/cli/autocompletion.py”, line 10, in
from pip._internal.cli.main_parser import create_main_parser
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/cli/main_parser.py”, line 8, in
from pip._internal.cli import cmdoptions
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/cli/cmdoptions.py”, line 23, in
from pip._internal.cli.parser import ConfigOptionParser
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/cli/parser.py”, line 12, in
from pip._internal.configuration import Configuration, ConfigurationError
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/configuration.py”, line 26, in
from pip._internal.utils.logging import getLogger
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/utils/logging.py”, line 27, in
from pip._internal.utils.misc import ensure_dir
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/utils/misc.py”, line 39, in
from pip._internal.locations import get_major_minor_version
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/locations/init.py”, line 14, in
from . import _distutils, _sysconfig
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/locations/_distutils.py”, line 19, in
from .base import get_major_minor_version
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/locations/base.py”, line 12, in
USER_CACHE_DIR = appdirs.user_cache_dir(“pip”)
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_internal/utils/appdirs.py”, line 17, in user_cache_dir
return _appdirs.user_cache_dir(appname, appauthor=False)
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_vendor/platformdirs/init.py”, line 114, in user_cache_dir
return PlatformDirs(appname=appname, appauthor=appauthor, version=version, opinion=opinion).user_cache_dir
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_vendor/platformdirs/android.py”, line 43, in user_cache_dir
return self._append_app_name_and_version(_android_folder(), “cache”)
File “/home/brijesh/.local/lib/python3.9/site-packages/pip/_vendor/platformdirs/android.py”, line 97, in _android_folder
raise OSError(“Cannot find path to android app folder”)
OSError: Cannot find path to android app folder
brijesh@localhost ~ [1]>